<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.server.feature"
      label="%featureName"
      version="11.0.0.v20160209-2039"
      provider-name="%providerName"
      plugin="org.eclipse.orion.server.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.orion.base.feature"
         version="11.0.0.v20151105-1810"/>

   <includes
         id="org.eclipse.orion.server.ui.feature"
         version="11.0.0.v20151105-1810"
         optional="true"
         os="macosx"
         ws="cocoa"/>

   <plugin
         id="org.eclipse.orion.server.core"
         download-size="125"
         install-size="237"
         version="1.0.0.v20160107-2147"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.servlets"
         download-size="211"
         install-size="451"
         version="1.0.0.v20160209-2039"
         unpack="false"/>

   <plugin
         id="ch.qos.logback.classic"
         download-size="255"
         install-size="516"
         version="1.0.7.v20121108-1250"
         unpack="false"/>

   <plugin
         id="ch.qos.logback.core"
         download-size="380"
         install-size="720"
         version="1.0.7.v20121108-1250"
         unpack="false"/>

   <plugin
         id="ch.qos.logback.slf4j"
         download-size="10"
         install-size="15"
         version="1.0.7.v201505121915"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.logback.config"
         download-size="9"
         install-size="13"
         version="1.0.0.v20151001-1604"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.slf4j.api"
         download-size="34"
         install-size="61"
         version="1.7.2.v20121108-1250"
         unpack="false"/>

   <plugin
         id="org.slf4j.log4j"
         download-size="28"
         install-size="46"
         version="1.7.2.v20130115-1340"
         unpack="false"/>

   <plugin
         id="org.slf4j.jul"
         download-size="10"
         install-size="17"
         version="1.7.2.v20121108-1250"
         unpack="false"/>

   <plugin
         id="org.json"
         download-size="56"
         install-size="104"
         version="1.0.0.v201011060100"
         unpack="false"/>

   <plugin
         id="javax.servlet"
         download-size="196"
         install-size="705"
         version="3.0.0.v201112011016"
         unpack="false"/>

   <plugin
         id="org.apache.commons.httpclient"
         download-size="314"
         install-size="651"
         version="3.1.0.v201012070820"
         unpack="false"/>

   <plugin
         id="org.apache.commons.codec"
         download-size="251"
         install-size="504"
         version="1.6.0.v201305230611"
         unpack="false"/>

   <plugin
         id="org.apache.commons.io"
         download-size="189"
         install-size="389"
         version="2.2.0.v201405211200"
         unpack="false"/>

   <plugin
         id="com.jcraft.jsch"
         download-size="294"
         install-size="535"
         version="0.1.53.v201508180515"
         unpack="false"/>

   <plugin
         id="org.eclipse.jgit"
         download-size="2112"
         install-size="4260"
         version="4.1.0.201509280440-r"
         unpack="false"/>

   <plugin
         id="org.slf4j.jcl"
         download-size="23"
         install-size="41"
         version="1.7.2.v20130115-1340"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.git"
         download-size="275"
         install-size="608"
         version="1.0.0.v20151208-2004"
         unpack="false"/>

   <plugin
         id="org.apache.xerces"
         download-size="1273"
         install-size="2681"
         version="2.9.0.v201101211617"
         unpack="false"/>

   <plugin
         id="org.apache.xml.serializer"
         download-size="286"
         install-size="577"
         version="2.7.1.v201005080400"
         unpack="false"/>

   <plugin
         id="org.apache.xml.resolver"
         download-size="94"
         install-size="201"
         version="1.2.0.v201005080400"
         unpack="false"/>

   <plugin
         id="javax.xml"
         download-size="232"
         install-size="378"
         version="1.3.4.v201005080400"
         unpack="false"/>

   <plugin
         id="javaewah"
         download-size="137"
         install-size="275"
         version="0.7.9.v201401101600"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.logs"
         download-size="56"
         install-size="116"
         version="1.0.0.v20151125-1006"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.cf"
         download-size="316"
         install-size="686"
         version="1.0.0.v20151208-1257"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.server.events"
         download-size="161"
         install-size="191"
         version="1.0.0.v20151116-1945"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty9.websocket"
         download-size="852"
         install-size="955"
         version="1.0.0.v20141001-1004"
         unpack="false"/>

   <plugin
         id="com.google.protobuf"
         download-size="611"
         install-size="1888"
         version="2.4.0.v201105131100"
         unpack="false"/>

   <plugin
         id="org.yaml.snakeyaml"
         download-size="289"
         install-size="568"
         version="1.14.0.v20150421-1508"
         unpack="false"/>

</feature>
